article, aside, details, figcaption, figure, footer, header, main, nav, section {
    display: block;
}
.clear::before, .clear::after, .site::before, .site::after, .entry-content::before, .entry-content::after, .comment-content::before, .comment-content::after, .site-content::before, .site-content::after, .nav-links::before, .nav-links::after, .comment-navigation::before, .comment-navigation::after, .social-navigation ul::before, .social-navigation ul::after, .textwidget::before, .textwidget::after {
    content: "";
    display: table;
}
#mainWraper{
	width:100%;
    display: table;
}
#primary {
    float: left;
    margin: 0 -26.4% 0 0;
    width: 100%;
}

#main {
    clear: both;
    padding: 1.625em 0 0;
}
#main {
    margin: 0 34% 0 7.6%;
    width: 58.4%;
}
#secondary {
    float: right;
    margin-right: 7.6%;
    width: 18.8%;
}
.hentry.has-post-thumbnail {
    padding-top: 0;
}
.hentry {
    margin: 0;
    padding: 0;
}
.hentry, .no-results {
    border-bottom: 1px solid #ddd;
    margin: 0 0 1.625em;
    padding: 0 0 1.625em;
    position: relative;
}
.entry-header {
    padding: 0;
}
.entry-title {
    clear: both;
    color: #222;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5em;
    margin: 0;
    padding-bottom: 0.3em;
    padding-top: 15px;
}
.entry-title, .entry-header .entry-meta {
    padding-right: 76px;
}

.entry-title, .entry-title a {
    color: #222;
    text-decoration: none;
}

.post-password-form label, .post-navigation .meta-nav, .comment-navigation, .image-navigation, .author-heading, .author-bio, .entry-footer, .page-links a, .page-links span, .comment-metadata, .pingback .edit-link, .comment-list .reply, .comment-notes, .comment-awaiting-moderation, .logged-in-as, .comment-form label, .form-allowed-tags, .site-info, .wp-caption-text, .gallery-caption, .entry-caption, .widecolumn label, .widecolumn .mu_register label {
    font-size: 1.6rem;
}
.entry-footer {
    clear: both;
    color: #666;
    font-size: 12px;
    line-height: 24px;
    padding: 12px 0;
    vertical-align: middle;
}

.posted-on::before, .byline::before, .cat-links::before, .tags-links::before, .comments-link::before, .entry-format::before, .edit-link::before, .full-size-link::before {
    top: 4px;
}
.posted-on::before, .byline::before, .cat-links::before, .tags-links::before, .comments-link::before, .entry-format::before, .edit-link::before, .full-size-link::before {
    top: 3px;
}
.posted-on::before, .byline::before, .cat-links::before, .tags-links::before, .comments-link::before, .entry-format::before, .edit-link::before, .full-size-link::before {
    top: 0;
}
.posted-on::before, .byline::before, .cat-links::before, .tags-links::before, .comments-link::before, .entry-format::before, .edit-link::before, .full-size-link::before {
    top: 4px;
}
.posted-on::before, .byline::before, .cat-links::before, .tags-links::before, .comments-link::before, .entry-format::before, .edit-link::before, .full-size-link::before {
    top: 3px;
}
.posted-on::before {
    content: "";
}
.posted-on::before, .byline::before, .cat-links::before, .tags-links::before, .comments-link::before, .entry-format::before, .edit-link::before, .full-size-link::before {
    margin-right: 2px;
    position: relative;
}
.social-navigation a::before, .secondary-toggle::before, .dropdown-toggle::after, .bypostauthor > article .fn::after, .comment-reply-title small a::before, .comment-navigation .nav-next a::after, .comment-navigation .nav-previous a::before, .posted-on::before, .byline::before, .cat-links::before, .tags-links::before, .comments-link::before, .entry-format::before, .edit-link::before, .full-size-link::before, .pagination .prev::before, .pagination .next::before, .image-navigation a::before, .image-navigation a::after, .format-link .entry-title a::after, .entry-content .more-link::after, .entry-summary .more-link::after, .author-link::after {
    display: inline-block;
    font-family: "Genericons";
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    vertical-align: top;
}
.posted-on, .byline, .cat-links, .tags-links, .comments-link, .entry-format, .full-size-link {
    margin-right: 1em;
}
.posted-on span.screen-reader-text {
    display: inline-block;
    margin-right: 5px;
}
.entry-footer a {
    border-bottom: 1px solid transparent;
    color: #1982d1;
    font-weight: bold;
}
.entry-content, .entry-summary {
    padding: 1.625em 0 0;
}
.entry-content, .entry-summary, .page-content, .comment-content {
    hyphens: auto;
    overflow-wrap: break-word;
}
.widget-area {
    margin: 9.0909% auto 0;
}
.widget {
    hyphens: auto;
    overflow-wrap: break-word;
}
.widget-title {
    color: #666;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}
.entry-content > p {
    margin-bottom: 24px;
    margin-top: 0;
    padding: 0;
	color:#000;
}
.entry-content a strong{
	font-size:14px;
}
.entry-content a{
	color:#1982d1;
}
.entry-content ol{
	margin-bottom:20px;
}
.entry-content a img, .entry-summary a img, .page-content a img, .comment-content a img {
    display: block;
}
.entry-content img {
    margin-bottom: 1.6842em;
    margin-top: 0.4211em;
}
.entry-content ol li{
	color:#000;
	list-style-position: inside;
}
.widget_archive ul, .widget_categories ul, .widget_links ul, .widget_meta ul, .widget_nav_menu ul, .widget_pages ul, .widget_recent_comments ul, .widget_recent_entries ul {
    list-style: outside none none;
    margin: 0;
}
.widget ul {
    font-size: 15px;
    margin: 0;
    padding: 0;
}
.widget > *:last-child {
    margin-bottom: 0;
}
.widget_archive li:first-child, .widget_categories li:first-child, .widget_links li:first-child, .widget_meta li:first-child, .widget_nav_menu li:first-child, .widget_pages li:first-child, .widget_recent_comments li:first-child, .widget_recent_entries li:first-child {
    border-top: 0 none;
    padding: 0;
}
.widget ul li {
    color: #777;
    font-size: 13px;
}
.widget_archive a, .widget_categories a, .widget_links a, .widget_meta a, .widget_nav_menu a, .widget_pages a, .widget_recent_comments a, .widget_recent_entries a {
    border: 0 none;
}
.widget a {
    font-weight: bold;
    text-decoration: none;
    color: #1982d1;	
}
.widget {
    line-height: 1.5;
}
.posted-on:before {
    content: "\f307";
}
.byline:before {
    content: "\f304";
}
.cat-links:before {
    content: "\f301";
}
.edit-link:before {
    content: "\f411";
}
.alignleft {
    display: inline;
    float: left;
}
.alignright {
    display: inline;
    float: right;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

blockquote.alignleft, .wp-caption.alignleft, img.alignleft {
    margin: 0.4211em 1.6842em 1.6842em 0;
}
.entry-content, .entry-summary, .page-content, .comment-content {
    hyphens: auto;
    overflow-wrap: break-word;
}
.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {
    border-bottom: 1px solid #333;
}

.navigation.pagination {
    margin: 14px auto;
    display: block;
    border: none;
    box-shadow: none;
}
.navigation.pagination .screen-reader-text {
    display: none;
}
.pagination .nav-links {
    min-height: 2.3684em;
}
.pagination .page-numbers.current {
    text-transform: uppercase;
	color:#373737;
}
.pagination .page-numbers {
    line-height: 2.3684em;
    padding: 0 0.8421em;
	
}

.navigation.pagination .page-numbers {
    width: 36px;
    height: 30px;
    margin-top: 11px;
}
.navigation.pagination .screen-reader-text {
    display: none;
}
.pagination .prev, .pagination .next {
    height: 64px;
    padding: 0;
    width: 64px;
}
.navigation.pagination .prev::before, .navigation.pagination .next::before {
    height: 30px;
    line-height: 27px;
    width: 40px;
    font-size: 28px;
}
.pagination .next:before {
    content: "\f429";
    right: -1px;
}
.pagination .prev, .pagination .next {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0.3);
    background-color: #333;
    color: #fff;
    display: inline-block;
    height: 48px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 48px;
}
.pagination .next {
    right: 0;
}
.pagination .page-numbers {
    display: inline-block;
    text-decoration: none;
	color:#1982d1;
	font-weight: bold;
}
.pagination .nav-links {
    min-height: 3.2em;
    position: relative;
    text-align: center;
}
.pagination .page-numbers.next,.pagination .page-numbers.prev{
	color:#FFF;
}
.pagination .prev:before {
    content: "\f430";
    left: -1px;
}
.pagination .prev {
    left: 0;
}
.productListing-data.image {
    width: 100px;
}
.productListing-data.price {
    width: 96px;
}
.productListing-data.price br {
    display: block;
}
.productListing-data.price span {
    font-weight: normal;
}